.pma-footer{

    background:#071126;
    color:#cfd5e0;
    margin-top:80px;

}

.pma-footer-inner{

    max-width:1450px;
    margin:auto;

    padding:70px 40px;

    display:grid;

    grid-template-columns:2fr 1fr 1fr 1fr;

    gap:70px;

}

.pma-footer-logo{

    width:260px;
    margin-bottom:25px;

}

.pma-footer-column h3{

    color:#fff;

    margin:0 0 20px;

    font-size:24px;

}

.pma-footer-column p{

    line-height:1.8;

    font-size:17px;

}

.pma-footer-column ul{

    list-style:none;

    margin:0;

    padding:0;

}

.pma-footer-column li{

    margin-bottom:14px;

}

.pma-footer-column a{

    color:#cfd5e0;

    text-decoration:none;

    transition:.25s;

}

.pma-footer-column a:hover{

    color:#C2185B;

}

.pma-footer-bottom{

    border-top:1px solid rgba(255,255,255,.12);

    text-align:center;

    padding:30px;

}

.pma-footer-icons{

    display:flex;

    justify-content:center;

    gap:60px;

    margin-bottom:20px;

    flex-wrap:wrap;

    font-size:18px;

    color:white;

}

.pma-copyright{

    color:#9ba8c3;

    font-size:15px;

}

@media(max-width:900px){

.pma-footer-inner{

grid-template-columns:1fr;

text-align:center;

}

.pma-footer-logo{

margin:auto auto 25px;

}

.pma-footer-icons{

flex-direction:column;

gap:15px;

}

}